@charset "utf-8";
/* CSS Document */

body{
background-color:#000000;
background-image: url(images/background.png);
background-repeat:repeat-x;
background-position:center top;
margin:0;
}
img{
border: 0;	
}
a{color: #000000;}
.container{
margin-left: auto;
margin-right: auto;
width:952px;
}
#header{
float:left;
margin:0;
}
#logo{
float:left;
margin:0;
width: 115px;
}
#teamslist{
float:left;
margin-top: 30px;
width: 837px;
height: 30px;
background-color:#FFFFFF;
}
.teams{
float:left;	
}
#auctionname{
float:left;
}
#registerjoin{
float:right;
margin-top:15px;
}
#shadow{
margin:0;
float:left;
width:952px;	
height:8px;
background-image: url(images/shadow.png);
background-repeat:repeat-x;
background-color: #ffffff;
}
#contentwelcome{
float:left;
width:912px;
background-color: #ffffff;
padding:20px;
margin-top: 0;
}
#contentwelcome h1{
color: #000000;
font-size:24px;
font-family: Helvetica Neue, Helvetica, sans-serif;
font-weight:bold;
margin-top: 0;
}
#contentwelcome p{
color: #000000;
font-size:14px;
font-family: Arial, Helvetica, sans-serif;
}
#contentwelcome a{
font-weight:bold;	
color: #00542E;
text-decoration:underline;
}
#listingshadow{
margin:0;
float:left;
width:952px;	
height:8px;
background-image: url(images/listingshadow.png);
background-repeat:repeat-x;
background-color: #DEDEDE;
}
#listingarea{
float:left;
width:902px;	
padding: 10px 25px 0 25px;
background-color: #DEDEDE;
-moz-border-radius-topleft: 0px;
-moz-border-radius-topright: 0px;
-moz-border-radius-bottomright: 10px;
-moz-border-radius-bottomleft: 10px;
-webkit-border-radius: 0px 0px 10px 10px;
border-radius: 0px 0px 10px 10px;	
}
#clublistings{
float:left;
width:420px;
}
#topsellers{
float:left;
width:420px;
}
#seperator{
float:left;
width:62px;
}
td {
padding-bottom:5px;
padding-top:5px;
background-color: #DEDEDE;
border-bottom: solid 1px #CFCFCF;	
-webkit-box-shadow: 0px 1px 0px 0px ;
-moz-box-shadow: 0px 1px 0px 0px ;
box-shadow: 0px 1px 0px 0px ;
min-height: 50px;
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
}